[Anchorspear]
;镜头
$A_camera01 = @CAST|0x00080E|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0

;烟雾
$A_smokeforward = @CAST|0x000800|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0

;特殊硬直
;$A_staggeranimFly = @CAST|0x000815|Anchor Animations Spell V2.esp|1|1|0|0|0|0|0|0|0
